{
  "cacheBootResources": true,
  "config": [ ],
  "debugBuild": false,
  "entryAssembly": "SAPHub.UIModule.Client",
  "icuDataMode": 0,
  "linkerEnabled": true,
  "resources": {
    "assembly": {
      "Microsoft.AspNetCore.Components.dll": "sha256-19ZN\/VCbputLu1FDRpJaKACQI8JfyGvJ9e8KxyzhcCk=",
      "Microsoft.AspNetCore.Components.Forms.dll": "sha256-uHCCaGJXe7sCPmxBVHbs7rcayQnMF5UI9wsaEac\/\/1Y=",
      "Microsoft.AspNetCore.Components.Web.dll": "sha256-wTfj4jahQAhvZe1\/TS6vtJrj4xSYOsD4u1y+7C05BU4=",
      "Microsoft.AspNetCore.Components.WebAssembly.dll": "sha256-8iIi9kQhWq9v3klQQH4BA+pXpQz0TW14IZdaNPRp2wc=",
      "Microsoft.Extensions.Configuration.Abstractions.dll": "sha256-zhFtW4kE16TdrpPne9I1Cu9o0KYzrS50VE9MVSifJg4=",
      "Microsoft.Extensions.Configuration.dll": "sha256-QPR+1IXNcA28b\/gXw3uZ8aRigHIZUJ1KWSH02kkCg7Q=",
      "Microsoft.Extensions.Configuration.Json.dll": "sha256-JXvMn0+wgFZDy9TBJ9Ny37o561KaskMfiaFKwCLDJOg=",
      "Microsoft.Extensions.DependencyInjection.Abstractions.dll": "sha256-1bzhXe7++TYw5PUNOwRbcEpO0BF9uSwMq2U7olRdjSs=",
      "Microsoft.Extensions.DependencyInjection.dll": "sha256-AkWBgcvzwSgydo9kpOwp7mt4XGz530KLnx2F7fXgOHs=",
      "Microsoft.Extensions.Logging.Abstractions.dll": "sha256-C6tJcY\/hoS1\/5bP61nV6wTznjzvCw+DfW4H3T68\/9pE=",
      "Microsoft.Extensions.Logging.dll": "sha256-aj8Tk1BLrOE4y41oBvw\/VGDdmvACVEpGmiEDNrA7Hco=",
      "Microsoft.Extensions.Options.dll": "sha256-eZmnmowgP5leOxVRX6H1YZim4pQMB8QipOnBJ2aowWU=",
      "Microsoft.Extensions.Primitives.dll": "sha256-YColTWA58whC+8aBjv1O7HgsyYrbHTba601EkNDWAlo=",
      "Microsoft.JSInterop.dll": "sha256-yFwa+axYdCKjHKTVqRvAb4uLVPgQFAk8RWm3u0KVKR4=",
      "Microsoft.JSInterop.WebAssembly.dll": "sha256-1CoY73MRhlALjNwERm6hV4PWsBkg2jIHHuZ6pUX2Jso=",
      "netstandard.dll": "sha256-sCu0gTiT3B2F3PGjToe+wNmDegOeD4q+S5ZOZn2T+fc=",
      "QChess.Messages.dll": "sha256-Xcbaa+gq6iZkAhnlJ7Vqn6V1c8yBphZ7nyVMl8PmrB8=",
      "SAPHub.UIModule.Client.dll": "sha256-Tf1H8vNzRn7LlIVTb\/jUDPJJHOH5+\/q1Zo+rf52Pe64=",
      "SAPHub.UIModule.Shared.dll": "sha256-vEdbYDxqmhP6Zg\/dRdf1WiCUk6rNG7LVtfvPGpz4hU8=",
      "SAPHub.WebContent.dll": "sha256-Hq3P2zrVQ03FNae1pVLCyFio1sIjNhS96uzf3YMobDY=",
      "System.Collections.Concurrent.dll": "sha256-ql\/+mhT5k9woRdjsojlZbKn7bGQ\/0+dLq99pF0WXsR8=",
      "System.Collections.dll": "sha256-t92aPfPokrifutx\/I+HHZDHsU\/dH7jWvgdn9l1BQWBo=",
      "System.Collections.NonGeneric.dll": "sha256-HnUYui+Ej\/TFd5QL8fSuOmaA7r7Ws\/jyggOx8CBRXq4=",
      "System.Collections.Specialized.dll": "sha256-9fO3tDQ62EkZFIRVCsT5Npd+Lh0H4QkYXXDkV4yDeJE=",
      "System.ComponentModel.Annotations.dll": "sha256-mJBK+C2AIftGDGJ1sTMI9JvEnAo871t\/2mhQTIGMXns=",
      "System.ComponentModel.dll": "sha256-3eup32N0VNoLG5FxRnHOYfSIytVR3LLF6fKvO2EsoXk=",
      "System.ComponentModel.Primitives.dll": "sha256-dJLBUephJMB0sgxYbvNEVd+fgTNCN3yuZIa2IGgedvk=",
      "System.ComponentModel.TypeConverter.dll": "sha256-CsAJOnIMi3Llc0qe2RvxSp3GU0QQ0QTRWZ1S27STseo=",
      "System.dll": "sha256-ImKD0hsNiJhLtaiFr9d7oIRrcugCUqIWWc4Ekt+7ngI=",
      "System.Linq.dll": "sha256-QCY0QcG9oShX4EHKwz5\/ehVhBZGJ6L4yo1jYO3wPKKw=",
      "System.Linq.Expressions.dll": "sha256-3zRLvdRFHsve1TvvFB0b3T3yyCq7LLX7UPWAfH1NTfY=",
      "System.Memory.dll": "sha256-FSzOZtikoC3kVF\/h0IZ0tmjSrXX8r\/\/6vST+xKOrwfE=",
      "System.Net.Http.dll": "sha256-IS5G3nNU08Sxj4YW6L\/ycUeRhxjVxQDqeYTElL0d73U=",
      "System.Net.Http.Json.dll": "sha256-gMn09n2yosGp06okIXxlOIT7wIDzkcgubg1XTz7gUbc=",
      "System.Net.Primitives.dll": "sha256-hByBdCu6aUpP+TPf8t+w1pCukiVQja4GNIDN5yRW\/Jo=",
      "System.ObjectModel.dll": "sha256-\/XKogC4U860dG8B9Fs0yEH43LJGk3f1ZywpZqHiL91U=",
      "System.Private.CoreLib.dll": "sha256-5Dj0XDrBTM49oxs5lGxjDXPc\/zQoPsi3GK\/HXI6p444=",
      "System.Private.Runtime.InteropServices.JavaScript.dll": "sha256-a\/N\/IVmQEfHvGgiqd9WHdC7ep0P0uR05OUJlDDHcd6w=",
      "System.Private.Uri.dll": "sha256-Qh6s2vpO13iAQoT5EZodNqDzmL9QKa9vumDQCZGL9EU=",
      "System.Runtime.CompilerServices.Unsafe.dll": "sha256-Cux5xAzL\/kD5WOs8FjNlIHyw9UeVTAFLb1HC3IUwWek=",
      "System.Runtime.dll": "sha256-GqgpbGcrONKxUKVh5xlaOCUwrYkpB4z5ZXa2YUCy\/mQ=",
      "System.Text.Encodings.Web.dll": "sha256-yrfbKCgfFlXBfrg4pF1Zs2bXNbH9AxyYQCM1I1mpRrY=",
      "System.Text.Json.dll": "sha256-0GCABd9J4ut+lLFsvRtkpvfKRBlQ\/9arUgYPTbZQu3o="
    },
    "extensions": null,
    "lazyAssembly": null,
    "libraryInitializers": null,
    "pdb": null,
    "runtime": {
      "dotnet.6.0.14.cg7n42z64a.js": "sha256-54cJ6JdGhGbKaLWxHfRYzYbuyRq2wlK\/ZDzfSXD3FEs=",
      "dotnet.timezones.blat": "sha256-SfxsI5ShckhP73xCMgz3EUrJ5z217yWRW+XFEaAdTwU=",
      "dotnet.wasm": "sha256-L3k66or7AW72FOuf7Cp3kdMqqobLTDpICnPhrjd+5os=",
      "icudt.dat": "sha256-Zuq0dWAsBm6\/2lSOsz7+H9PvFaRn61KIXHMMwXDfvyE=",
      "icudt_CJK.dat": "sha256-WPyI4hWDPnOw62Nr27FkzGjdbucZnQD+Ph+GOPhAedw=",
      "icudt_EFIGS.dat": "sha256-4RwaPx87Z4dvn77ie\/ro3\/QzyS+\/gGmO3Y\/0CSAXw4k=",
      "icudt_no_CJK.dat": "sha256-OxylFgLJlFqixsj+nLxYVsv5iZLvfIKMpLf9hrWaChA="
    },
    "satelliteResources": null
  }
}